Cyberduck Mountain Duck CLI

#5391 closed defect (fixed)

Besitzrechte werden nicht korrekt angewendet

Reported by: roman Owned by:
Priority: high Milestone: 4.0b6
Component: core Version: 4.0b5
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

Leider gibt es bei mir noch einige Probleme mit den Rechten. Setze ich bei einem Ordner die Rechte auf 777 (rekursiv), werden diese nicht korrekt in den Unterordnern und Unterdateien gesetzt. Da ich zur Zeit an einer automatisierten Bildergalerie mit vielen Funktionen wie copy, resize, rotate,... arbeite, kann ich nicht weiter mit dem Cyberduck arbeiten. Es raubt einem den letzten Nerv. Das müsste bitte unbedingt mit dem nächsten Meilenstein behoben werden, sonst werde ich noch wahnsinnig!!

Change History (3)

comment:1 Changed on Nov 1, 2010 at 6:25:14 PM by yla

  • Milestone set to 4.0b6

comment:2 Changed on Nov 2, 2010 at 1:49:54 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r7460. Thanks for reporting this issue!

comment:3 Changed on Nov 3, 2010 at 1:39:30 PM by yla

Ab sofort ist ein neues Update verfügbar, das diesen Bug behebt. Update über Built-In Updater. Bitte Ticket wieder aufmachen, falls das Problem nicht behoben sein sollte.

Note: See TracTickets for help on using tickets.
swiss made software